<div class="container-details">
  <div style="margin-top: 2rem" class="section">2.1 Member State</div>
  <div>
    <ion-chip>{{
      memberStateWhichLegislationApplies
    }}</ion-chip>
  </div>

  <div class="section">2.2 Starting date</div>
  <div>
    <ion-chip>{{ startingDate }}</ion-chip>
  </div>

  <div class="section">2.3 Ending date</div>
  <div>
    <ion-chip>{{ endingDate }}</ion-chip>
  </div>

  <div id="last">
    2.4 The certificate applies for the duration of the activity
  </div>
  <div>
    <ion-chip>{{ certificateForDurationActivity }}</ion-chip>
  </div>
</div>
